龙芯应用合作社(3A5000)版

版本:2.0.0-1.lnd.11 | 更新时间:2024-02-05T09:29:58 | 下载页面 | 兼容性:
🚫
不可用

安装教程

🚫
该软件不能被 libLoL 兼容

已知问题

应用更新功能可能覆盖系统组件

我们发现,龙芯应用合作社的软件更新功能可能覆盖系统中安装的开源软件,如 AOSC OS 的 KDE 组件,甚至乎 PulseAudio 等关键系统组件。更新后,系统可能会出现各类功能故障,危险性极高。

该问题需要等待龙芯方面作出适配,或提供开源软件更新的内部开关。

最后更新于